@charset "utf-8";

/* CSS Document */
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}

.w1240 {
  width: 1240px;
  margin: 0 auto;
}

.w1100 {
  width: 1100px;
  margin: 0 auto;
}


.c_topup {
  background: #f6f6f6;
  line-height: 36px;
  font-size: 14px;
  position: relative;
  z-index: 99;
}

.c_topup .c_topleft {
  float: left;
  overflow: hidden;
}

.c_topup .c_topleft .c_toplink {
  float: left;
  color: #666;
  padding-left: 24px;
  background: url(../images/ctopbiao.png) no-repeat left center;
  margin-right: 20px;
}

.c_topup .c_topleft .c_toplink:hover {
  color: #00498c;
}

.c_topup .c_topright {
  float: right;
  position: relative;
}

.c_topup .c_topright a {
  float: right;
  color: #666;
}

.c_topup .c_topright a.c_rightlink1 {
  background: url(../images/ctopright1.png) no-repeat 15px center;
  padding: 0 15px 0 51px;
}

.c_topup .c_topright a.c_rightlink2 {
  background: url(../images/ctopright2.png) no-repeat 15px center;
  padding: 0 15px 0 41px;
}

.c_topup .c_topright a.c_rightlink3 {
  background: url(../images/ctopright3.png) no-repeat 15px center;
  padding: 0 15px 0 41px;
}

.c_topup .c_topright a.c_rightlink3:hover {
  background: #c9e8ff url(../images/ctopright3.png) no-repeat 15px center;
  padding: 0 15px 0 41px;
  color: #015293;
}

.c_topup .c_topright a.g_rightlink4 {
  background: url(../images/top_icon2.png) no-repeat 15px center;
  padding: 0 15px 0 41px;
}

.c_topup .c_topright a:hover {
  background-color: #c9e8ff;
  color: #0058a8;
}

.c_topup .c_topright .c_kunzigun {
  padding: 20px 30px;
  position: relative;
}

.c_topup .c_topright .c_guanblef {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 16px;
  background: #fff;
  right: 5px;
  top: 5px;
  font-size: 22px;
  font-weight: bolder;
  line-height: 30px;
  text-align: center;
  z-index: 9;
  cursor: pointer;
}

.c_topup .c_topright .c_caiddan {
  width: 560px;
  overflow: hidden;
  background: #fff;
  position: absolute;
  right: 0;
  top: 36px;
  border: 2px solid #015293;
  display: none;
}

.c_topup .c_topright .c_caiddan .c_yizutit {
  color: #015293;
  font-size: 16px;
  font-weight: bold;
}

.c_topup .c_topright .c_caiddan .c_yizulitd {
  overflow: hidden;
}

.c_topup .c_topright .c_caiddan .c_yizulitd a {
  float: left;
  color: #666;
  font-size: 14px;
  line-height: 24px;
  width: 31.33%;
  margin: 0 2% 0 0;
}

.c_topup .c_topright .c_caiddan .c_yizulitd a:hover {
  background: none;
  color: #015293;
}

.c_topmid {
  background: #fff url(../images/headbgnew.png) repeat-x left 10px;
  padding: 15px 0 0;
  position: relative;
  z-index: 90;
}

.c_topmid .c_topin {
  float: right;
  margin: 32px 0 0;
}

.c_topmid .c_topsearch {
  float: right;
  background: url(../images/c_topsearch.png) no-repeat center;
  width: 425px;
  height: 54px;
  margin: 35px 20px 0 0;
}

.c_topmid .c_topsearch .c_searchclass {
  float: left;
  padding: 9px 8px 9px 15px;
}

.c_topmid .c_topsearch .c_searchclass select {
  display: block;
  width: 70px;
  font-family: "microsoft yahei";
  font-size: 14px;
  color: #999;
  border: none;
  outline: none;
  line-height: 32px;
  height: 32px;
  background: url("../images/arrow.png") no-repeat scroll right center transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /*去掉下拉箭头*/
}

.c_topmid .c_topsearch .c_topsouan {
  width: 110px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  color: #fff;
  background: url(../images/ctopsou.png) no-repeat center;
  display: block;
  text-align: center;
  float: right;
  margin: 2px 0 0 0;
}

.c_topmid .c_topsearch .c_topsouan:hover {
  color: #F90;
}

.c_topmid .c_topsearch .c_sousuo {
  margin: 13px 110px 0 92px;
  height: 24px;
  line-height: 24px;
  border-left: 1px solid #d2d2d2;
  padding: 0 15px;
}

.c_topmid .c_topsearch .c_sousuo input {
  display: block;
  height: 24px;
  line-height: 24px;
  border: none;
  outline: none;
  font-family: "microsoft yahei";
  font-size: 14px;
  width: 100%;
}

.c_topmid .c_toplogo {
  float: left;
  margin-top: 20px;
}

.c_topmid .c_toplogo a {
  display: block;
}

.c_topmid .c_topnav {
  text-align: center;
  background: url(../images/top_nav_xhx.jpg) repeat-x bottom;
}

.c_topmid .c_topnav .c_topnavf {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;

}

.c_topmid .c_topnav .c_topnavf a {
  display: block;
  color: #222222;
  height: 64px;
  line-height: 60px;
  padding: 0 60px;
}

.c_topmid .c_topnav .c_topnavf a:hover {
  background: url(../images/top_nav_hover.jpg) no-repeat center bottom;
  color: #222;
}

.c_topmid .c_topnav .c_topnavf a.hover {
  background: url(../images/top_nav_hover.jpg) no-repeat center bottom;
  color: #222;
}

.c_topmid .c_list {
  float: right;
  display: none;
}

.c_footer {
  background: #075dab;
  padding: 28px 0;
}

.c_bottomlink {
  text-align: center;
  line-height: 38px;
}

.c_bottomlink .c_boli {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  padding: 0 15px;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_boli:hover {
  color: #fff;
}

.c_bottomlink .c_bottomlinksele {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_bottomlinksele select {
  background: none;
  border: none;
  outline: none;
  color: #b8cbdf;
  font-size: 15px;
  display: block;
  width: 100%;
  line-height: 38px;
  height: 38px;
  padding: 0 15px;
  background: #0366a9;
}

.c_bottomdibu {
  padding: 0;
}

.c_bottomdibu .c_bottomtu1 {
  float: left;
  margin: 8px 0 0;
}

.c_bottomdibu .c_bottomleftli {
  float: left;
  line-height: 30px;
  padding: 0 30px;
  background: url(../images/shux.png) no-repeat right center;
}

.c_bottomdibu .c_bottomleftli a {
  display: block;
  color: #b8cbdf;
}

.c_bottomdibu .c_bottomleftli a:hover {
  color: #fff;
}

.c_bottomdibu .c_bottominfo {
  margin: 0 25px 0 255px;
  font-size: 15px;
  line-height: 30px;
  color: #b8cbdf;
}

.c_bottomdibu .c_bottominfo a {
  color: #b8cbdf;
}

.c_bottomdibu .c_bottominfo a:hover {
  color: #fff;
}

.c_bottomdibu .c_bottominfo img {
  vertical-align: middle;
}

.c_bottomdibu .c_bottomerwei {
  float: right;
  font-size: 14px;
  color: #b8cbdf;
  text-align: center;
  line-height: 1.6;
  padding-left: 30px;
  background: url(../images/shux.png) no-repeat left center;
  margin-top: -8px;
}


.g-topnav-x {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #ffae00;
  color: #333;
}

.g-topnav-xli {
  width: 1160px;
  height: 50px;
  line-height: 50px;
  margin: 0 auto;
}

.g-topnav-xli a {
  color: #333;
  font-size: 18px;
  padding-right: 25px;
}

.g-topnav-xli a:hover {
  color: #015293;
  font-weight: bold;
}


.c_bottomlink {
  text-align: center;
  line-height: 38px;
}

.c_bottomlink .c_boli {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  padding: 0 15px;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_boli:hover {
  color: #fff;
}

.c_bottomlink .c_bottomlinksele {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_bottomlinksele select {
  background: none;
  border: none;
  outline: none;
  color: #b8cbdf;
  font-size: 15px;
  display: block;
  width: 100%;
  line-height: 38px;
  height: 38px;
  padding: 0 15px;
  background: #0366a9;
}

.c_bottomdibu {
  padding: 0;
}

.c_bottomdibu .c_bottomtu1 {
  float: left;
  margin: 8px 0 0;
}

.c_bottomdibu .c_bottomleftli {
  float: left;
  line-height: 30px;
  padding: 0 30px;
  background: url(../images/shux.png) no-repeat right center;
}

.c_bottomdibu .c_bottomleftli a {
  display: block;
  color: #b8cbdf;
}

.c_bottomdibu .c_bottomleftli a:hover {
  color: #fff;
}

.c_bottomdibu .c_bottominfo {
  margin: 0 100px 0 255px;
  font-size: 15px;
  line-height: 30px;
  color: #b8cbdf;
}

.c_bottomdibu .c_bottominfo a {
  color: #b8cbdf;
}

.c_bottomdibu .c_bottominfo a:hover {
  color: #fff;
}

.c_bottomdibu .c_bottominfo img {
  vertical-align: middle;
}

.c_bottomdibu .c_bottomerwei {
  float: right;
  font-size: 14px;
  color: #b8cbdf;
  text-align: center;
  line-height: 1.6;
  padding-left: 30px;
  background: url(../images/shux.png) no-repeat left center;
  margin-top: -8px;
}


.c_bottomlink {
  text-align: center;
  line-height: 38px;
}

.c_bottomlink .c_boli {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  padding: 0 15px;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_boli:hover {
  color: #fff;
}

.c_bottomlink .c_bottomlinksele {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_bottomlinksele select {
  background: none;
  border: none;
  outline: none;
  color: #b8cbdf;
  font-size: 15px;
  display: block;
  width: 100%;
  line-height: 38px;
  height: 38px;
  padding: 0 15px;
  background: #0366a9;
}

.c_bottomdibu {
  padding: 0;
}

.c_bottomdibu .c_bottomtu1 {
  float: left;
  margin: 8px 0 0;
}

.c_bottomdibu .c_bottomleftli {
  float: left;
  line-height: 30px;
  padding: 0 30px;
  background: url(../images/shux.png) no-repeat right center;
  margin-top: 25px;
}

.c_bottomdibu .c_bottomleftli a {
  display: block;
  color: #bee2ff;
}

.c_bottomdibu .c_bottomleftli a:hover {
  color: #fff;
}

.c_bottomdibu .c_bottominfo {
  margin: 14px 50px 0 215px;
  font-size: 15px;
  line-height: 30px;
  color: #bee2ff;
}

.c_bottomdibu .c_bottominfo a {
  color: #bee2ff;
}

.c_bottomdibu .c_bottominfo a:hover {
  color: #fff;
}

.c_bottomdibu .c_bottominfo img {
  vertical-align: middle;
}

.c_bottomdibu .c_bottomerwei {
  float: right;
  font-size: 14px;
  color: #b8cbdf;
  text-align: center;
  line-height: 1.6;
  padding-left: 30px;
  background: url(../images/shux.png) no-repeat left center;
  margin-top: -8px;
}


.c_bottomlink {
  position: relative;
  text-align: center;
  line-height: 38px;
  margin: 0 auto 10px;
}

.c_bottomlink .c_boli {
  display: inline-block;
  min-width: 250px;
  text-align: center;
  padding: 0 5px;
  color: #fff;
  background: #287fc6;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_boli:hover {
  color: #fff;
}

.c_bottomlink .c_bottomlinksele {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}

.c_bottomlink .c_bottomlinksele select {
  background: none;
  border: none;
  outline: none;
  color: #b8cbdf;
  font-size: 15px;
  display: block;
  width: 100%;
  line-height: 38px;
  height: 38px;
  padding: 0 15px;
  background: #0366a9;
}

.g_bottomlinkxl {
  width: 250px;
  float: left;
  box-sizing: border-box;
  color: #fff;
  margin: 0 10px;
  text-align: center;
  font-size: 15px;
  background-color: #287fc6;
  cursor: pointer;
}

.g_bottom_title {
  position: relative;
}

.g_bottomlinkxl .g_bottom_title img {
  width: 12px;
  height: 10px;
  position: absolute;
  top: 15px;
  right: 20px;
  transform: rotateZ(0);
  transition: all 0.3s;
}

.g_bottom_list {
  position: absolute;
  left: 10px;
  bottom: 38px;
  width: 1160px;
  max-height: 300px;
  box-sizing: border-box;
  padding: 30px;
  z-index: 9999;
  padding-right: 20px;
  text-align: left;
  display: none;
  background-color: #287fc6;
}

.g_bottom_list a {
  width: 170px;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 38px;
  line-height: 38px;
  font-size: 15px;
  display: inline-block;
  color: #fff;
}

.g_bottom_list a:hover {
  color: white;
  text-decoration: underline;
}

.g_bottom_list_in {
  max-height: 230px;
  min-height: 42px;
  overflow-y: auto;
}

.g_bottom_list_in::-webkit-scrollbar {
  width: 8px;
  background-color: #B82E3F;
  border-radius: 10px;
}

.g_bottom_list_in::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #CD384B;
}
